Revolver 8.8 Installation scheitert "Fatal Error: Can't install PostgreSQL"

Der erste Aufruf von Revolver Office 8.8 auf Mac OS 10.13.5 "HighSierra" scheitert mit Fehlermeldung   "Fatal Error: Can't install PostgreSQL". Danach kommt der Mac OS Dialog für den Trace vom Absturz. Download Datei war http://downloads.revolversoftware.com/r8/8/0/mac/revolveroffice880.zip . Die Version 8.7 lief auf dem Rechner optimal. Der Benutzer der 8.8 starten will hat Admin Rechte.
geschlossen mit Kommentar: Das Problem muss individuell gelöst werden. Bitte vereinbaren Sie einen Termin mit unserem Telefon-Support.
255 Aufrufe Gefragt 2, Jul 2018 in Installation von office-factory-gmbh
geschlossen 20, Jul 2018 von bjoern.weiler

Eine Antwort

 
Beste Antwort

Hallo office-factory,

grundsätzlich läßt sich die aktuelle Revolver Version 8.8.0 auf High Sierra installieren.

Gerne analysieren wir Ihren Rechner um Ihre Ursache festzustellen. Bitte melden Sie sich dazu in unseren Telefon Support.

Viele Grüße aus der Karlstadt Aachen

Thorsten Hill

Revolver Team 

Beantwortet 2, Jul 2018 von thorsten.hill
ausgewählt 20, Jul 2018 von bjoern.weiler
...